Verlihub Trigger Remote Command Execution Vulnerability

Bugtraq ID: 32420
Class: Input Validation Error
CVE: CVE-2008-5705
Remote: Yes
Local: No
Published: Nov 21 2008 12:00AM
Updated: Dec 30 2008 10:52PM
Credit: v4lkyrius
Vulnerable: Verlihub Project Verlihub 0.9.8d RC2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus